<!DOCTYPE html>

<html>

    <head>
        <title>Réseaux & Télécoms</title>
        <meta charset="utf-8">
        <link rel="stylesheet" type="text/css"  href="../css/style.css"> 

   </head>
   <body>
      <nav>
          <ul>
           <li class="accueil"><a href=index.html>  <img class="logort" src="images/logoRT.png"></a></li>
           <li class="menu-Formations"><a href="html/Formations.html">Formations</a></li>
           <li class="menu-Équipe pédagogique"><a href="html/Équipe pédagogique.html">Équipe pédagogique</a></li>
           <li class="Charte d'utilisation"><a href="html/Charte d'utilisation.html">Charte d'utilisation</a></li>
           <li class="Charte d'utilisation"><a href="html/Contact.html">Contact</a></li>
          </ul>                     
      </nav>  
        
      <form>                                         
         Nom: <br>
       <input type="text"name="Nom">
       <br>
          Prénom: <br>
       <input type="text"name="Prénom">
       <br>
         Adresse mail: <br>
       <input type="text"name="Adresse mail">
       <br>
          Message: <br>
       <input type="text"name="Message">
       <br>  
       
       <button type="button" class="bouton_envoyer">Envoyer</button>      
      
    </form>
          
      
      


   </body>
</html>

